@font-face {
    font-family: 'Redzone-BoldReg';
    src: url('/Redzone-BoldReg.ttf') format('truetype'),
         url('/Redzone-BoldReg.otf')  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Redzone-MediumReg';
    src: url('/Redzone-MediumReg.ttf') format('truetype'),
         url('/Redzone-MediumReg.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {*/
/*    font-family: 'Exo-Regular';*/
/*    src: url('/Exo-Regular.ttf') format('truetype');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

:root {
    --body-font-family: 'Exo', sans-serif;
    --bs-font-sans-serif: 'Exo', sans-serif;
    --bs-body-font-family: 'Exo', sans-serif;
    --heading-font-family: 'Redzone-BoldReg', sans-serif;
    --subheading-font-family: 'Redzone-MediumReg', sans-serif
}

@media (min-width: 768px) {
    .roster-data.new.style-list .player-image.d-md-none {
        display: block !important;
    }
}

.site-header .site-tagline span {
    font-family:var(--subheading-font-family);
    font-weight:300 !important;
    font-style:normal !important;
    font-size:1.25rem;
}

.split-comp-pro > .row > .col.border-end:not(:has(.component-aotw)) {
    display:none;
}
/*mod*/

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .text { background-color: unset !important; color: #000 !important }
.site-header .title-section-wrap .sec-site-tagline > h2 { color: var(--bs-primary) !important }
.site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent.dropdown:has(> .dropdown-menu.level-2):last-of-type .dropdown-menu { left: unset; right: 0 }

/*mod*/

/*RED HOVER EFFECTS*/
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .pp:hover,
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-pp:hover,
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover,
.sec-more-news .layout-stacked .card-title a:hover,
button.prev.btn-block.btn.btn-link.slick-arrow:hover,
button#component-banner-1-toggle-slider:hover,
button.next.btn-block.btn.btn-link.slick-arrow:hover,
a.nowrap.link.list-inline-item.text-decoration-none:hover,
th.team-name.align-middle.text-left:hover,
.component-archive-link a:hover {
    color: var(--bs-tertiary) !important;
}

.btn-link {
    --bs-btn-hover-color: var(--bs-tertiary);
}

.site-header .social-links a.nav-link:hover {
    background-color: var(--bs-white) !important;
    border: 1px solid var(--bs-tertiary) !important;
}

.site-header .social-links a.nav-link:hover span:before,
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover{
    color: var(--bs-tertiary) !important;
}

.copyright-text a:hover {
    color: var(--bs-tertiary) !important;
}

/*SCOREBOARD*/
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card {
    border-right: 1px solid var(--bs-black);
}

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator {
    color: var(--bs-tertiary);
    font-weight: bold;
}

/*SITE SLOGAN & SOCIALS*/
.site-header .title-section-wrap {
    background-color: var(--bs-white);
}

.sec-site-tagline .branding span{
    background-color: transparent;
    background-image: url(/images/setup/Texture_Header.png);
}

.site-tagline.text-white.text-uppercase {
    color: var(--bs-primary) !important;
}

.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after {
    background-color: var(--bs-primary);
}

.site-header .social-links a.nav-link {
    background-color: var(--bs-primary);
    border: 1px solid var(--bs-primary) !important;
}

.site-header .social-links a.nav-link span:before{
    color: var(--bs-white) !important;
}

.site-header .title-section-wrap [rel="wiki-link"], 
.component-tabs [rel="wiki-link"] {
    color: var(--bs-primary);
}
/* PARALLAX*/
.sec-parallax .component-parallax .overlay::before {
    background-color: transparent;
}
.component-parallax .parallax {
    font-family: 'Redzone-BoldReg';
}

/*BANNER*/ 
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {
    background-color: transparent;
    
}
/*NAVIGATION*/
.macro-primary-navigation {
    position: relative;
}

.macro-primary-navigation::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 8px;
    background-image: url('/images/setup/Texture.png');
}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-bottom: 1px solid var(--bs-primary); margin: 0 }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link { font-weight: 700 }

/*NEWS ROTATOR*/
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a{
    color: var(--bs-primary);
    font-family:var(--subheading-font-family);
    font-size:1.25rem;
}
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover,
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus { color: #fff; background-color: var(--bs-tertiary) !important }
.sec-more-news .layout-stacked .card-title a, .sec-more-news .layout-stacked .date {
    font-family:var(--subheading-font-family);
}
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title {
    font-style: normal;
}

/*VIDEOS*/
.component-video.layout-stacked .card {
        font-family: var(--subheading-font-family);
}
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs {
    font-family:var(--heading-font-family);
}

.sec-text-banner .component-text-banner.layout-standard .item-box a:hover:before {
    background-color: transparent;
}
/*FOOTER*/
/*footer#site-footer {*/
/*    background-color: var(--bs-primary) !important;*/
/*}*/
/*.site-footer .footer-links .nav-link:hover {*/
/*    text-decoration: underline;*/
/*    color: white !important;*/
/*}*/
.site-footer {
    font-family:var(--heading-font-family);
    font-style:normal !important;
}
.social-icons-footer ul a{
    /*color: var(--bs-primary);*/
    border: 1px solid var(--bs-primary) !important
}
.social-icons-footer ul li:hover a {
    color: white;
    background-color: var(--bs-primary) !important;
    border: 1px solid var(--bs-white) !important;
}

.navbar-offcanvas-template .nav-link {
    color: var(--bs-white);
}

@media only screen and (max-width: 991px) {
    .site-header {
        background-color: var(--bs-primary);
    }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button {
        background-color: var(--bs-primary);
    }
        .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button {
        color: var(--bs-white);
    }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button:after {
        color: var(--bs-white);
    }
}
    

/* STANDINGS */
.sec-standings .component-tabs.layout-select .form-floating { display: none; }
.sec-standings .component-standings.layout-standard .table tbody .logo-holder { display: block }

/*MEMBERS DROPDOWN*/
.site-header .component-navbar-primary .navbar-nav .dropdown .nav-link .image { display: none }

@media (min-width: 992px) {
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu a:hover,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu a:focus { color: var(--bs-tertiary) }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a {
        font-family: var(--subheading-font-family);
    }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu, 
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .dropdown-menu-list, 
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .megamenu-list {
        font-family: 'Redzone-BoldReg';
    }
    .component-navbar-primary.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu{
        left: 60% !important
    }
    .component-navbar-primary.layout-standard .navbar .dropdown-menu .dropdown-toggle { color: var(--bs-primary) }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.level-2:has(ul[data-mega="false"][data-flex="false"][data-column="false"]) { overflow: visible; max-height: none }
}
@media (min-width: 1200px) {
    .site-header .component-navbar-primary .navbar-nav .megamenu .megamenu-inner ul[data-mega="true"]:has(.image) > .nav-item > .dropdown-old-toggle .nav-link { font-weight: 700; font-size: 1.5rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .nav-link .image { display: flex; align-items: center; justify-content: center; width: 4rem; height: 4rem; margin-right: 1rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .nav-link .image img { max-height: 4rem; max-width: 4rem; object-fit: contain }
    .site-header .component-navbar-primary .navbar-nav .dropdown .nav-link:has(.image) { padding-block: .5rem; text-transform: uppercase; font-weight: 700; font-size: 1.25rem }
    .site-header .component-navbar-primary .navbar-nav .dropdown .nav-item:has(.image) { border: 0 !important; background: transparent !important }
    .site-header .site-tagline span {
        font-size: 1.75rem !important;
    }
}